@font-face {
    font-family: 'Duru Sans';
    font-style: normal;
    font-weight: 400;
    src: url(Duru+Sans_400_normal.eot); /* http://fonts.gstatic.com/s/durusans/v13/xn7iYH8xwmSyTvEV_HOBSP3d.eot */
    src: local('☺'),
        url(Duru+Sans_400_normal.eot?#iefix) format('embedded-opentype'), /* http://fonts.gstatic.com/s/durusans/v13/xn7iYH8xwmSyTvEV_HOBSP3d.eot */
        url(Duru+Sans_400_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/durusans/v13/xn7iYH8xwmSyTvEV_HOBSP3Z.woff2 */
        url(Duru+Sans_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/durusans/v13/xn7iYH8xwmSyTvEV_HOBSP3f.woff */
        url(Duru+Sans_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/durusans/v13/xn7iYH8xwmSyTvEV_HOBSP3cVtyGZg.ttf */
        url(Duru+Sans_400_normal.svg#Duru+Sans_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=xn7iYH8xwmSyTvEV_HOBSP3e&skey=f2c24e33dd79a23&v=v13#DuruSans */
}

@font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: url(Inconsolata_400_normal.eot); /* http://fonts.gstatic.com/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5qw.eot */
    src: local('☺'),
        url(Inconsolata_400_normal.eot?#iefix) format('embedded-opentype'), /* http://fonts.gstatic.com/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5qw.eot */
        url(Inconsolata_400_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5qg.woff2 */
        url(Inconsolata_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5q4.woff */
        url(Inconsolata_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/inconsolata/v18/QldKNThLqRwH-OJ1UHjlKGlZ5q1ExfHw.ttf */
        url(Inconsolata_400_normal.svg#Inconsolata_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=QldKNThLqRwH-OJ1UHjlKGlZ5q8&skey=20fa6569a31c71ee&v=v18#Inconsolata */
}

@font-face {
    font-family: 'Jacques Francois Shadow';
    font-style: normal;
    font-weight: 400;
    src: url(Jacques+Francois+Shadow_400_normal.eot); /* http://fonts.gstatic.com/s/jacquesfrancoisshadow/v8/KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Sun4.eot */
    src: local('☺'),
        url(Jacques+Francois+Shadow_400_normal.eot?#iefix) format('embedded-opentype'), /* http://fonts.gstatic.com/s/jacquesfrancoisshadow/v8/KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Sun4.eot */
        url(Jacques+Francois+Shadow_400_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/jacquesfrancoisshadow/v8/KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Suno.woff2 */
        url(Jacques+Francois+Shadow_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/jacquesfrancoisshadow/v8/KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Sunw.woff */
        url(Jacques+Francois+Shadow_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/jacquesfrancoisshadow/v8/KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Sun-35lLT.ttf */
        url(Jacques+Francois+Shadow_400_normal.svg#Jacques+Francois+Shadow_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=KR1FBtOz8PKTMk-kqdkLVrvR0ECFrB6Pin-2_p8Sun0&skey=c190ce8cbdc7a345&v=v8#JacquesFrancoisShadow */
}

@font-face {
    font-family: 'Viga';
    font-style: normal;
    font-weight: 400;
    src: url(Viga_400_normal.eot); /* http://fonts.gstatic.com/s/viga/v8/xMQbuFFdSaiXzQUpCg.eot */
    src: local('☺'),
        url(Viga_400_normal.eot?#iefix) format('embedded-opentype'), /* http://fonts.gstatic.com/s/viga/v8/xMQbuFFdSaiXzQUpCg.eot */
        url(Viga_400_normal.woff2) format('woff2'), /* http://fonts.gstatic.com/s/viga/v8/xMQbuFFdSaiXzQUpDg.woff2 */
        url(Viga_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/viga/v8/xMQbuFFdSaiXzQUpCA.woff */
        url(Viga_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/viga/v8/xMQbuFFdSaiXzQUpC6W1KX4.ttf */
        url(Viga_400_normal.svg#Viga_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=xMQbuFFdSaiXzQUpCQ&skey=86c8fd86a8d4871d&v=v8#Viga */
}
